The decode-utf8 package

[Tags:mit, program]

This package implements a simple utility to decode a UTF-8 byte stream fed in on standard input, displaying the valid Unicode characters read and the invalid bytes.

Properties

Versions 1.0, 1.1, 1.2
Dependencies api-opentheory-unicode (>=1.0 && <2.0), base (>=4.0 && <5.0), opentheory-unicode (>=1.0 && <2.0) [details]
License MIT
Author Joe Leslie-Hurd <joe@gilith.com>
Maintainer Joe Leslie-Hurd <joe@gilith.com>
Category Text
Uploaded Wed May 13 21:30:46 UTC 2015 by JoeHurd
Distributions NixOS:1.2
Downloads 379 total (11 in the last 30 days)
Votes
0 []
Status Docs not available [build log]
Last success reported on 2016-11-11 [all 9 reports]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees